.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
  height: 100vh;
}

button {
  border: none;
  background: linear-gradient(120deg, #fc45d3, #9832c2, #fc8fe1);
  color: #fff;
  text-shadow: 0px 2px 4px #000;
  padding: 5px 10px;
  border-radius: 0.4rem;
  box-shadow: 0px 2px 8px #898787;
  display:block;
  transition: ease-in 1s;
}

button:hover {
	cursor:pointer;
  border: none;
  background: linear-gradient(120deg, #9832c2, #fc45d3, #9832c2);
  /*animation: button-animation 0.5s;*/
}

@keyframes button-animation {
	0% { background: linear-gradient(120deg, #fc45d3, #9832c2, #fc8fe1); }
	75% { background: linear-gradient(120deg, #9832c2, #fc45d3, #9832c2); }
}

.ToFollow__Container {
  display: flex;
  justify-content: start;
  flex-flow: wrap row;
  gap: 2rem;
  margin: 10px 0;
}

.ToFollow__Container img {
	height: 40px;
}